This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Bruno 1 year, 5 months ago.

Assigned support staff: Bruno.

Author Posts
May 13, 2018 at 2:20 pm

kennethS-3

I am trying to:
I upgraded this website to the latest version of WPML. I host 20+ websites on Google Cloud and this has happened to every site with WPML when upgrading to the latest version. I have tried all the recommendations in the forum, re-install WP. There are no errors in the log. There are no conflicts with other plugins. I have to deactivate all the WPML plugins to do anything in the admin panel since it appears that there are http over https errors if I inspect the WP admin panel (picture attached). I use Cloudflare for SSL and works for all my sites.

Link to a page where the issue can be seen:

I expected to see:

Instead, I got:

May 15, 2018 at 12:02 am #2128270

Bruno
Supporter

Languages: English (English ) Portuguese (Brazil) (Português )

Timezone: America/Sao_Paulo (GMT-03:00)

Thank you for contacting us.

Files are hosted correctly via https (for example): hidden link

So, this seems to be a cache issue. Please, could you clear the Cloudflare cache completely?
You can see in the Cloudflare documentation (click on the Perge Everything): hidden link

After following these steps, please let me know if the problem persists.

Thank you.